New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/lending/income/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"stated_income": 123,
"currency": "<string>",
"income_type": "<string>",
"statement_ids": [
"<string>"
]
}
'{
"id": "<string>",
"verified": true,
"match": true,
"stated_income": 123,
"detected_income": 123,
"variance": 123,
"income_sources": [
{}
],
"stability": {}
}curl --request POST \
--url https://api.txcloud.io/v1/lending/income/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"stated_income": 123,
"currency": "<string>",
"income_type": "<string>",
"statement_ids": [
"<string>"
]
}
'{
"id": "<string>",
"verified": true,
"match": true,
"stated_income": 123,
"detected_income": 123,
"variance": 123,
"income_sources": [
{}
],
"stability": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.